0

I've never faced problems while updating Minecraft worlds into recent versions (even skipping multiple versions), but it seems that you can't update a 1.8 world into 1.19 (but you can update a 1.8 world into 1.18).

There's any program to convert the world directly into the targeted version? Or I'll have to update it into 1.18 and then into 1.19?

1 Answer 1

1

When upgrading a world from an old version (1.8) to a newer version (1.19) it is highly recommended that you upgrade the world to some intermediate versions first to smooth out the upgrade process. While upgrading to 1.18 then 1.19 could work, it would be advised to upgrade to 1.13 (or similar) first, then upgrading all the way to 1.19.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .